Subject: [Pkg-cacti-maint] Dear God elected one.

From: DorisGeorge <[email-masked]>
Date: Mon, 26 Nov 2012 11:45:17 +0000 (GMT)

Dear God elected one.

I am glad to know you, but God knows you better and he knows why he has directed me to you at this point in time so do not be afraid. I am writing this mail to you with heavy sorrow in my heart, My Name is Mrs Doris George

I want to tell you this because I dont have any other option than to tell you as I was touched to open up to you, I am married to Mr. Collins Nasto George who worked with Tunisia embassy in Ivory coast for nine years before he died in the year 2007.We were married for eleven years without a child. He died after a brief illness that lasted for only five days.

Since his death I decided not to remarry, When my late husband was alive he deposited the sum of (US $3M,000 000,) Three million dollars)in a bank in Abidjan the capital city of Ivory coast in west Africa Presently this money is still in bank. He made this money available for exportation of cocoa from Ivory coast. Recently, My Doctor told me that I would not last for the period of seven months due to cancer problem. Whoever that wants to serve God must serve him in spirit and Truth because God is the Most High, Please always be prayerful all through your life.

The one that disturbs me most is my cancer sickness. Having known my condition I decided to hand you over this money to take care of the less-privileged people, you will utilize this money the way I am going to instruct herein. I want you to take 15 Percent of the total money for your personal use While 85% of the money will go to charity" people in the street and helping the orphanage.

I don't have any child that will inherit this money and my husband relatives are not good not even good at all because they are the one that responsible for the death of my late husband in other to have all my late husband properties and I don't want my husband's efforts to be used by those that conspired for his death. I grew up as an Orphan and I don't have anybody as my family member, just to endeavour that the name of God is maintained... Am doing this so that God will forgive my sins and accept my soul because this sickness has suffered me so much.

As soon as I receive your reply I shall give you the contact of the bank in Ivory coast and I will send authority letter that will prove you the present beneficiary of the money in the bank that is if you assure me that you will act accordingly as I Stated herein. Hopiing to receive your reply.

Mrs Doris George

written from Hospital.